Gossamer Forum
Home : Products : Gossamer Forum : Development, Plugins and Globals :

Re: [Andy] phpbb import script

Quote Reply
Re: [Andy] phpbb import script In reply to
Andy wrote:
Try it with 2.0.22 (make a backup of your PHPBB database and files first though). Then, try upgrading - and then try to import from phpBB into GForum.

What do you think? Do I have to change all files to 2.0.22 or is it enough to run the database-update?

Matthias

Matthias
gpaed.de
Subject Author Views Date
Thread phpbb import script Matthias70 15498 Jun 27, 2007, 11:33 AM
Thread Re: [Matthias70] phpbb import script
Andy 15413 Jun 28, 2007, 3:56 AM
Thread Re: [Andy] phpbb import script
Matthias70 15414 Jun 28, 2007, 4:11 AM
Thread Re: [Matthias70] phpbb import script
Andy 15363 Jun 28, 2007, 4:17 AM
Thread Re: [Andy] phpbb import script
Matthias70 15386 Jun 28, 2007, 4:45 AM
Thread Re: [Matthias70] phpbb import script
Andy 15398 Jun 28, 2007, 4:51 AM
Thread Re: [Andy] phpbb import script
Matthias70 15398 Jun 28, 2007, 4:56 AM
Thread Re: [Matthias70] phpbb import script
Andy 15410 Jun 28, 2007, 4:59 AM
Thread Re: [Andy] phpbb import script
Matthias70 15379 Jun 28, 2007, 2:31 PM
Thread Re: [Matthias70] phpbb import script
erichcyber 14513 Aug 17, 2009, 9:28 AM
Thread Re: [erichcyber] phpbb import script
Andy 14433 Aug 17, 2009, 9:42 AM
Thread Re: [Andy] phpbb import script
erichcyber 14423 Aug 17, 2009, 9:49 AM
Thread Re: [erichcyber] phpbb import script
Andy 14434 Aug 17, 2009, 9:51 AM
Thread Re: [Andy] phpbb import script
erichcyber 14425 Aug 17, 2009, 9:54 AM
Thread Re: [erichcyber] phpbb import script
Andy 14432 Aug 17, 2009, 9:56 AM
Thread Re: [Andy] phpbb import script
erichcyber 14356 Aug 23, 2009, 10:33 AM
Post Re: [erichcyber] phpbb import script
Andy 14390 Aug 24, 2009, 12:18 AM